# For an explanation of the options please see:
# https://github.com/coreos/etcd/blob/master/Documentation/configuration.md#etcd-configuration
#
# The directory to store log and snapshot.
# If you change this you have to make sure the directory exists at 
# the new path and has the correct permissions.
# data_dir = "/var/lib/etcd"

# name = "default-name"
# addr = "127.0.0.1:4001"
# bind_addr = "127.0.0.1:4001"
# ca_file = ""
# cert_file = ""
# cors = []
# cpu_profile_file = ""
# discovery = "http://etcd.local:4001/v2/keys/_etcd/registry/examplecluster"
# http_read_timeout = 10
# http_write_timeout = 10
# key_file = ""
# peers = []
# peers_file = ""
# max_cluster_size = 9
# max_result_buffer = 1024
# max_retry_attempts = 3
# snapshot = true
# verbose = false
# very_verbose = false

[peer]
addr = "127.0.0.1:7001"
bind_addr = "127.0.0.1:7001"
# ca_file = ""
# cert_file = ""
# key_file = ""
 
#[cluster]
# active_size = 9
# remove_delay = 1800.0
# sync_interval = 5.0
